Curewell Therapies-Android - Bug #2259

Patient is unable to forgot password and system doesn't throw validation message against Forgot

password field .
05/04/2022 06:45 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Ajit R
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:
0%
0.00 hour
Description

Step to reproduce bug.

1. Login with a valid credential

2. open intro screen

3. click on book an appointment

4. Click on forgot password

5. Provide valid mail id and submit

Patient is unable to forgot password and the system doesn't throw a validation message against Forgot password field.

See attached screen record.

History

#1 - 05/05/2022 06:58 PM - Mohd Irfan

- Assignee changed from imran h to Ajit R

#2 - 05/20/2022 03:32 PM - Ajit R

- Status changed from New to Resolved

#3 - 06/09/2022 03:14 PM - Mohd Irfan

- Subject changed from User is unable to forgot password and system doesn't throw validation message against Forgot password field . to Patient is

unable to forgot password and system doesn't throw validation message against Forgot password field .

- Description updated

- Status changed from Resolved to Reopened

#4 - 06/10/2022 12:17 PM - Ajit R

- Status changed from Reopened to Resolved

#5 - 06/10/2022 12:22 PM - Mohd Irfan

- Status changed from Resolved to Closed
